
 ul.autocompleter-choices {
     background-color:#FFFFFF;
     border-color:#7C7C7C #C3C3C3 #DDDDDD;
     border-style:solid;
     border-width:1px;
     list-style-image:none;
     list-style-position:outside;
     list-style-type:none;
     margin:0;
     padding:0;
     position:absolute;
     text-align:left;
     z-index:50;
     width: 320px !important;
 }
 ul.autocompleter-choices li {
     cursor:pointer;
     display:block;
     float:none !important;
     margin:-2px 0 0;
     padding:0.2em 1.5em 0.2em 1em;
     position:relative;
     white-space:nowrap;

 }
 ul.autocompleter-choices li.autocompleter-selected {
     background-color:#444444;
     color:#FFFFFF;
 }
 ul.autocompleter-choices span.autocompleter-queried {
     display:inline;
     float:none;
     font-weight:bold;
     margin:0;
     padding:0;
 }
 ul.autocompleter-choices li.autocompleter-selected span.autocompleter-queried {
     color:#9FCFFF;
 }